@charset "UTF-8";

.lp_wrap .cause .slide0 {
  position: absolute;
  top: -1.9%;
  left: 0%;
  width: 350%;
  display: flex;
}
.lp_wrap .cause .slide0 div {
  animation: 12s slide01 linear infinite;
}
.lp_wrap .cause .icon {
  position: absolute;
  top: -4.3%;
  left: 35.375%;
  width: 29.25%;
  animation: 12s cycle1 linear infinite;
}
@keyframes cycle1 {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(-359deg);
  }
}
.lp_wrap .cause .let {
  position: absolute;
  top: 0.4%;
  left: 40.2%;
  width: 19.625%;
}
.lp_wrap .cause .trad1 {
  position: absolute;
  top: 45%;
  left: 2.8%;
  width: 8.875%;
  transform: translateY(-70%);
}
.lp_wrap .cause .trad2 {
  position: absolute;
  top: 42.4%;
  left: 22.1%;
  width: 8.875%;
  transform: translateY(-70%);
}
.lp_wrap .cause .trad3 {
  position: absolute;
  top: 45.5%;
  left: 32.5%;
  width: 8.875%;
  transform: translateY(-70%);
}
.lp_wrap .cause .lost1 {
  position: absolute;
  top: 44.45%;
  left: 1.4%;
  width: 11.375%;
}
.lp_wrap .cause .lost2 {
  position: absolute;
  top: 41.7%;
  left: 20.8%;
  width: 11.375%;
}
.lp_wrap .cause .lost3 {
  position: absolute;
  top: 44.8%;
  left: 31.4%;
  width: 11.375%;
}
.lp_wrap .cause .trad1.trigger.move,
.lp_wrap .cause .trad1.trigger.move ~ .trad2,
.lp_wrap .cause .trad1.trigger.move ~ .trad3 {
  animation: 2s cause_trad ease-in-out infinite;
}
.lp_wrap .cause .trad1.trigger.move ~ .lost1,
.lp_wrap .cause .trad1.trigger.move ~ .lost2,
.lp_wrap .cause .trad1.trigger.move ~ .lost3 {
  animation: 2s cause_lost ease-in-out infinite;
}
@keyframes cause_trad {
  0% {
    transform: translateY(-70%);
    opacity: 1;
  }
  40%, 50% {
    transform: translateY(0);
    opacity: 0.8;
  }
  70%, 100% {
    transform: translateY(0);
    opacity: 0.2;
  }
}
@keyframes cause_lost {
  0% {
    opacity: 0;
  }
  40%, 50% {
    opacity: 0;
  }
  60%, 100% {
    opacity: 1;
  }
}
.lp_wrap .cause .plant1 {
  position: absolute;
  top: 42.55%;
  left: 63.9%;
  width: 29.75%;
  z-index: 2;
}
.lp_wrap .cause .plant2 {
  position: absolute;
  top: 42.55%;
  left: 63.9%;
  width: 29.75%;
  z-index: 1;
}
.lp_wrap .cause .plant3 {
  position: absolute;
  top: 42.55%;
  left: 63.9%;
  width: 29.75%;
}
.lp_wrap .cause .trad1.trigger.move ~ .plant1 {
  animation: 2s cause_plant1 ease-in-out infinite;
}
.lp_wrap .cause .trad1.trigger.move ~ .plant2 {
  animation: 2s cause_plant2 ease-in-out infinite;
}
.lp_wrap .cause .trad1.trigger.move ~ .plant3 {
  animation: 2s cause_plant3 ease-in-out infinite;
}
@keyframes cause_plant1 {
  0%, 25% {
    opacity: 1;
  }
  35%, 60% {
    opacity: 0;
  }
  70%, 100% {
    opacity: 0;
  }
}
@keyframes cause_plant2 {
  0% {
    opacity: ;
  }
  40%, 50% {
    opacity: 1;
  }
  70%, 100% {
    opacity: 0;
  }
}
@keyframes cause_plant3 {
  0% {
    opacity: 0;
  }
  40%, 50% {
    opacity: 0;
  }
  70%, 100% {
    opacity: 1;
  }
}
.lp_wrap .cause .bwater {
  position: absolute;
  top: 38.79%;
  left: 41.9%;
  width: 23%;
}